/* BlockframeUI is the main design framework for the species directory*/
        
        /*The navigation bar below the species directory banner*/
        nav {
            border: solid;
            border-style: outset;
        }
        /*The buttons above tha page*/
        button {
            border: solid;
            border-style: outset;
        }
        /*Visual feedback when clicked*/
        button:active {
            border-style: inset;
            transform: translateY(1px);
        }
        .main-content {
            border: solid;
            border-style: groove;
            border-width: 15px;
            box-shadow: inset 0 0 10px rgba(0,0,0,0.25);
        }
        
        .nav-index h3 {
            text-decoration: underline;
            cursor: pointer;
        }
        .nav-index h3:hover {
            text-decoration: underline;
            transform: translateY(1px);
            color: #00AAFF;
        }
        .framed img {
            border: solid;
            border-style: inset;
            border-width: thick;
        }
